I cant upgrade to 4.3E from 4.2E!

Discussion in 'Wii - Hacking' started by jesquinas, Feb 9, 2011.

  1. jesquinas
    OP

    jesquinas GBAtemp Regular

    Member
    124
    0
    Apr 14, 2010
    Hi everyone.I write this post for getting ideas for my problem.I have a softmodded Wii 4.2E with Priiloader 0.4 + typical cIOS.The issue it that when I try upgrade to version 4.3E I get errors related with communications but I know that there isnt any comm problems.I suppose that upgrade process detects stuff like IOS58 (and more that I dont know) and denies upgrade.Other idea could be Priiloader (I dont have actives hacks,before I had but I deactivate them).May be deleting Priiloader could work but any idea more please?

    Thx.
     


  2. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    What error code are you getting? You can get flaky connections with Ninty servers, even though your connection test may succeced. You do realise that updating will wipe out priiloader etc?
     
  3. rikuumi

    rikuumi GBAtemp Advanced Fan

    Member
    586
    1
    Oct 2, 2008
    United States
    WA
    Why would you want to upgrade to 4.3 in the first place?
     
  4. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    +1
     
  5. jesquinas
    OP

    jesquinas GBAtemp Regular

    Member
    124
    0
    Apr 14, 2010
    No problem.I have chip,I have HBC 1.0.8 and I have original Yu-gi-oh WB 5D's but.....Please,I want upgrade to 4.3 because I prefer it.
    Isnt a flaky connection with Ninty servers because the same happened in the house of my girlfriend.Anycase my Internet connection is fine.The problem isnt the connection,the problem is inside the Wii.More ideas?

    Thx.
     
  6. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    The only difference menu-wise with 4.2/4.3 is AP updates. You can just update your IOS's via MultiModManager and you will be where you need to be. If you feel you need to install sysmenu 4.3 as well then feel free, your choice but its pretty pointless. Probably more people on 4.2 than 4.3 right now
     
  7. WiiJohn

    WiiJohn Member

    Newcomer
    46
    0
    Sep 11, 2009
    UK
    There was a problem with priiloader it prevented updates. Try removing priiloader, obviously be careful without the protection.
    versions 0.6 and 0.7 are OK I believe.
     
  8. jesquinas
    OP

    jesquinas GBAtemp Regular

    Member
    124
    0
    Apr 14, 2010
    Yes,I think that my problem is related with Priiloader.Is safe deinstalling it or could I have brick issues in any circunstance?

    Thx.
     
  9. atrophis

    atrophis Member

    Newcomer
    29
    0
    Apr 9, 2010
    United States
    There is always a chance of bricking when installing or uninstalling priiloader. Tho the chance is pretty low, I believe.
     
  10. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    It has a "block online updates" hack that can be disabled
     
  11. jesquinas
    OP

    jesquinas GBAtemp Regular

    Member
    124
    0
    Apr 14, 2010
    Yes,it is disabled of course.I think that Im going to update to priiloader 0.6 and I will try again upgrade to 4.3 ( I know that I will lose priiloader in the upgrade...if it works).

    Thx.
     
  12. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Okey dokey, but I really do think that the effort vs. the benefit factor applies
     
  13. jesquinas
    OP

    jesquinas GBAtemp Regular

    Member
    124
    0
    Apr 14, 2010
    I agree to you but I want to determine which the problem is.

    Thx.
     
  14. jesquinas
    OP

    jesquinas GBAtemp Regular

    Member
    124
    0
    Apr 14, 2010
    Nothing,I deinstalled priiloader but it didnt work.When I try upgrade I obtain inmediately the 32007 error after the connection proof.Any idea more?
    Could be that the 4.3 upgrade detects that the IOS70 (SM 4.2) and IOS 80 (SM 4.3) are patched?

    Thx.
     
  15. Lacius

    Lacius GBAtemp Psycho!

    Member
    4,829
    1,571
    May 11, 2008
    United States
    Try reinstalling the system menu before you update. However, I advise against updating in the first place.
     
  16. troy512

    troy512 Advanced Member

    Newcomer
    95
    0
    Jan 24, 2010
    United States
  17. jesquinas
    OP

    jesquinas GBAtemp Regular

    Member
    124
    0
    Apr 14, 2010
    I have installed a fresh SM 4.2 with Multi Mod Manager downladed with NUS Download and the 4.3 upgrade worked fine.
    Thanks everyone,I had thought to do it with SM 4.3 and then retry the online upgrade.
    One question: SM 4.3 downloaded with NUS download is v1 or v2?

    Thx.
     
  18. burritoboy9984

    burritoboy9984 GBAtemp Advanced Fan

    Member
    845
    9
    Jan 24, 2009
    United States
    There is only one system menu 4.3, the difference between the v1 and v2 updates are the in the ios's and not the system menu.

    -Erik
     
  19. jesquinas
    OP

    jesquinas GBAtemp Regular

    Member
    124
    0
    Apr 14, 2010
    Ok :-)

    Thanks
     
  20. Donkey Plonk

    Donkey Plonk GBAtemp Fan

    Member
    421
    1
    Jan 3, 2011
    For absoloutly no reason at all?
    Bit weird aint it?
    You're messing with priiloader and system menu ios'. This is how bricks happen all because you want a different number in your settings menu, your functionality and appearance is 100% the same so no idea why you won't let this go and just stay with 4.2 and enjoy having a wii. Imagine you finally got 4.3 on, then bricked it installing a newer priiloader, that'd be a bit of a pisser wouldn't it.

    If it aint broke don't fix it. (system menu not updating is NOT broken, its a friggin blessing)